body {
	font-family: arial,verdana,sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #D6DDE4;
        background-image: url('http://www.hagalil.com/bg/bg-strip.gif');
        }
.main {
	width: 890px;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	border-right: 0px solid #CCCCCC;
	border-top: 0px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
} 
.header { 
        text-align: center; 
        width: 890px;
	padding : 0 0 0px 0; 
        border-right: 0px solid #CCCCCC;
	border-top: 0px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
} 
.header h1{
        text-align: left;
	position: relative;
	top: 14px;
	left: 14px;
	font-size: 12px;
	margin: 0;
}
.footer {
        color : #CCCCCC; 
        text-align: center;
        border-top : 1px dotted #999999;  
} 
.content {
	padding : 7px; 
	text-align : left; 
	width: 890px;
}
.menu   {
        width : 180px; 
        text-align : left; 
        padding-top : 7px;
        padding-left : 14px;
} 
.ads {
	width : 160px; 
	text-align : center; 
        padding-top : 7px;
        padding-right : 14px;
} 
.box {
       width : 100%; 
       text-align : left; 
       background-color : white; 
       padding : 5px; 
       border-right : 1px dotted #DCDCDC; 
       border-top : 1px dotted #DCDCDC; 
       border-left : 1px dotted #DCDCDC; 
       border-bottom : 1px dotted #DCDCDC; 
}

#adtab_t
{
	position: absolute;
        right: 20px;
	top: 20px;
	width: 890px;
}

#adtab_r
{
       position: absolute;
       right: 10px;
       top: 10px;
       width: 120px;
}

.topbox 
{
       width : 100%; 
       background-color : #FFFFFF; 
       padding : 5px; 
       border-right : 1px dotted #DCDCDC; 
       border-top : 1px dotted #DCDCDC; 
       border-left : 1px dotted #DCDCDC; 
       font-family : Arial,verdana,sans-serif; 
       text-align : left; 
       font-size : 12px; 
       font-weight : bold; 
       text-decoration : none; 
       color : #9A9A9A; 
} 

a {
	color: #006699;
	text-decoration: underline;
	font-weight : bold;  
}
a:hover {
	color: #DD6900;
	text-decoration: underline;
        font-weight : bold; 
}
H1 
{
	font-family : verdana, Arial, Helvetica, sans-serif; 
	font-size : 16px; 
	color : #123456; 
	font-weight : bold; 
	margin-top : 0; 
	margin-bottom : 5; 
} 
H2 
{
	font-family : verdana, Arial, Helvetica, sans-serif; 
	font-size : 11px; 
	color : #123456; 
	margin-top : 0; 
	margin-bottom : 0; 
} 
b 
{
	font-family : verdana, Arial, Helvetica, sans-serif; 
	font-size : 11px; 
	color : #123456; 
	margin-top : 0; 
	margin-bottom : 0; 
} 
H3 
{
	font-family : verdana, Arial, Helvetica, sans-serif; 
	font-size : 10px; 
	color : #123456; 
	margin-top : 0; 
	margin-bottom : 0; 
} 
H6 
{
	font-family : verdana, Arial, Helvetica, sans-serif; 
	font-size : 9px; 
	color : #CCCCCC; 
	margin-top : 0; 
	margin-bottom : 0; 
}
.contentitemedit
{
	font-size: 11px;
	padding: 0 7px 0 7px;
	line-height: 12px;
}
.contentitempostedby
{
	font-size: 9px;
	padding: 0 7px 0 7px;
	background: url(images/01_bgpostedby.gif) center left no-repeat;
	line-height: 12px;
}
.contentitemcomments
{
	font-size: 10px;
	padding: 0 7px 0 7px;
	background: url(images/01_bgcomment.gif) center left no-repeat;
	line-height: 12px;
}
.contentitemcategory
{
	font-size: 9px;
	padding: 0 7px 0 7px;
	background: url(images/01_bgcategory.gif) center left no-repeat;
	line-height: 12px;
}
.contentitem
{
	margin: 0 0 7px 0px;
	padding: 0px 0 0 0;
}
.contentitem1
{
	display: inline;
}
.contentitem2
{
	display: inline;
	padding: 0 0 0 7px;
	background: url(images/01_dotv.gif) left repeat-y;
}
.contentitem3
{
	display: inline;
	padding: 0 0 0 7px;
	background: url(images/01_dotv.gif) left repeat-y;
}
.contentitem4
{
	display: inline;
	padding: 0 0 0 7px;
	background: url(images/01_dotv.gif) left repeat-y;
}
.menu h2 {
	font-size: small;
}
.contents h2 {
	margin-bottom: 5px;
}
h1.item {
	font-family : verdana, Arial, Helvetica, sans-serif; 
	font-size : 18px; 
	color : #000000; 
	margin-top : 0; 
	margin-bottom : 0; 
	border-bottom: 2px dotted #A9A9A9;
	padding-top: 7px;
	padding-left: 21px;
	padding-right: 7px;
}
.itembody {	
	margin-top: 15px;	
	margin-bottom: 5px;
	padding-top: 7px;
	padding-left: 21px;
	padding-right: 7px;
}
.iteminfo {	
	font-size: x-small;
	color: gray;
	margin:5px 0 15px 0; 
}
.iteminfo a {
	font-weight: bolder;
	color: #555;
	text-decoration: none;
}
h3.comment {
	font-size: medium;
	margin-bottom: 10px;
}
.commentbody {
	font-size: 11px;
	color: #454B48;
        text-align: justify;
}
.commentinfo {	
	font-size: x-small;
	color: gray;
}

.leftbox, .rightbox 
{
	margin: 2px;
	padding: 2px;
	font-size: smaller;
}
.leftbox {
	float: left;
	border-right: 1px solid #ccc;	
}

.rightbox {
	float: right;
	border-left: 1px solid #ccc;	
}

img {
	border: none;
}

.skip {
	display: none;
}
ul.nobullets {
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}
.highlight {
	background-color: yellow;
}

.formfield
{
	font-size: 11px;
	margin: 1px 0 0 0;
	color: #494949;
	background: white;
	border-top: 1px solid #D4D2CF;
	border-left: 1px solid #D4D2CF;
	border-bottom: 1px solid #D4D2CF;
	border-right: 1px solid #D4D2CF;
}
.formbutton
{
	font-size: 11px;
	margin: 1px 0 0 0;
	color: #494949;
	background: white;
        border-top: 1px solid #D4D2CF;
	border-left: 1px solid #D4D2CF;
	border-bottom: 1px solid #D4D2CF;
	border-right: 1px solid #D4D2CF;
}
.searchform .formfield
{
	width: 160px;
        font-family: verdana,sans-serif;
}
.searchform .formbutton
{
    width: 60px;
    font-family: verdana,sans-serif;
}
.loginform .formfield
{
    width: 160px;
    font-family: verdana,sans-serif;
}
.loginform .formbutton
{
    width: 60px;
    font-family: verdana,sans-serif;
}